# Spider
>*Tiny beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 1 (1d4 - 1)
>- **Speed** 20 ft., climb 20 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|2 (-4)|14 (+2)|8 (-1)|1 (-5)|10 (+0)|2 (-4)|
>___
>- **Skills** Stealth +4
>- **Senses** darkvision 30 ft., passive Perception 10
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>___
>***Spider Climb.*** The spider can climb difficult surfaces, including upside down on ceilings, without needing to make an ability check.  
>
>***Web Sense.*** While in contact with a web, the spider knows the exact location of any other creature in contact with the same web.  
>
>***Web Walker.*** The spider ignores movement restrictions caused by webbing.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 1 piercing damage, and the target must succeed on a DC 9 Constitution saving throw or take 2 (1d4) poison damage.